# $EPIC: winvisible,v 1.3 2003/12/05 12:15:40 brian Exp $
Synopsis:
   $winvisible(<name|number>)

Technical:
   This function is used to determine whether a window is currently hidden
   or not.  It may take a window name or window number as its argument.

Practical:
   This function is useful when you want to make sure that a particular
   message is displayed in a visible window.

Returns:
    1   window exists and is visible  
    0   window exists and is hidden
   -1   window does not exist

Examples:
   $winvisible(1)                  checks if window #1 is hidden
   $winvisible(misc)               checks if window "misc" is hidden

See Also:
   window(4) hide

